Subject: MN-L: Re: Game 11 Buzz on Kevan's last move

From: "Wayper, Paul" <WayperP@p...>
Date: Mon, 31 Jan 2000 16:43:56 +1000

On Tuesday, January 25, 2000 10:10 PM, Kevan Davis
[SMTP:kevan@s...] wrote:
> [Long Game]
> +- Stacks ------+--------------++---------------+--------------+
> | Stonebridge Pk| GoGoGo || London Bridge | ReReReReBuRe |
> +---------------+--------------++---------------+--------------+
> PaulWay : [LV-2] Stonebridge Park (BK) [Blocking Harlesden] [Claiming a
> Gold Token from Stonebridge Park] [Purchasing Verdant Hat]
> PaulWay : [LV-3] Stonebridge Park (BK) [Claiming a Gold Token from
> Stonebridge Park] [Taking a Bow]
> Kevan : [LV+1] Stonebridge Park (BK) [Shunting PaulWay to Kenton]
> [Blocking Wembley Central] [Claiming a Gold Token from
> Stonebridge Park]
> Kevan : Pass (Stonebridge Park (BK)) [Claiming a Gold Token from
> Stonebridge Park] [Blocking Harlesden] [Begging] [Releasing
> Pigeon]
> Kevan : Pass (Stonebridge Park (BK)) [Claiming a Gold Token from
> Stonebridge Park] [Blocking Harlesden] [Begging]
> Kevan : Pass (Stonebridge Park (BK)) [Claiming a Gold Token from
> Stonebridge Park] [Blocking Harlesden] [Begging]
> Kevan : Pass (Stonebridge Park (BK)) [Claiming a Gold Token from
> Stonebridge Park] [Blocking Harlesden] [Begging]

Er, am I missing something, or should Kevan's last Claim be invalid. The
station started with six gold tokens on it, and it looks like someone hasn't
been updating the token stacks...

AFAICR you can buzz a move up to three turns old, no? Sorry about this,
Ole, there's nothing wrong with your move, but I just took stock of the
Stacks and something seemed awry.

Fnord,

Paul Wayper -- DPI IS&S ITO Computer Systems Officer
SigClean 1.5a prevents all errors in transcription, transmission, and
reception of eMail, destroys sig and email viruses, and stops flames.
Report all bugs to the author. SigClean is FreeWare. (c) 1998-9 PJW

---

From: "Kevan Davis" <kevan@s...>
Date: Mon, 31 Jan 2000 01:40:10 -0800

> been updating the token stacks...

Um. Whoops. I must have been forgetting to deplete the Stack. I wonder
how long it would have taken before I'd realised? Tsk.

> AFAICR you can buzz a move up to three turns old, no?

Indeed, feel free. If it leaves any imbalance of Tokens, I'll be happy
to just decrease those I'm carrying and get on with the game.

Kevan

--
kevan@s...
http://www.stormloader.com/kevan

---

From: "Ole Andersen" <palnatoke@g...>
Date: Thu, 3 Feb 2000 22:32:09 +0100

Paul wrote:
...
: > Kevan : Pass (Stonebridge Park (BK)) [Claiming a Gold Token from
: > Stonebridge Park] [Blocking Harlesden] [Begging]
:
: Er, am I missing something, or should Kevan's last Claim be invalid. The
: station started with six gold tokens on it, and it looks like someone
hasn't
: been updating the token stacks...
:
: AFAICR you can buzz a move up to three turns old, no? Sorry about this,
: Ole, there's nothing wrong with your move, but I just took stock of the
: Stacks and something seemed awry.

Well, do you want to take a Turn, Kevan? Or should we just delete the Claim
and turn back the clock 5 minutes?

Ole